.ui-dialog {
    padding: 0;
    border-radius: 0;
    border: none !important;
    -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
    box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 1px 5px 0 rgba(0,0,0,0.12), 0 3px 1px -2px rgba(0,0,0,0.2);
}
.ui-dialog .ui-dialog-titlebar{
    border-radius: 0;
    display: flex;
    padding: 0px 5px;
}
.ui-dialog  .ui-dialog-titlebar .ui-dialog-titlebar-close{
    background-color: transparent;
    border: none;
}
.ui-dialog  .ui-dialog-titlebar .ui-dialog-titlebar-close .custom-icon {
    height: 10px;
    width: 10px;
}
.ui-dialog  .ui-dialog-titlebar .ui-dialog-title {
    margin-left: 5px;
}
.ui-dialog-content{
    width: 100%;
    height: 100%;
    padding: 0px !important;
}

#raportCollapse > .panel-body .form-horizontal div,
#downloadCollapse > .panel-body .form-horizontal div{
    margin-bottom: 10px;
}

h3.popover-title.mainColor {
    margin: 0;
    padding: 0;
    border: 0;
    border-radius: 0;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
}

h3.popover-title.mainColor > span {
    color: inherit;
    font-size: inherit;
    font-weight: bold;
    padding-left: 5px;
}

#popup + div {
    padding: 0;
    border-radius: 1px;
    border: none;
}

#raport_panel_floating_window, #download_panel_floating_window {
    width: 300px !important;
}